Subject: Re: [6gip] timeline for 6G

From: Alexandre Petrescu <[email-masked]>
Date: Wed, 10 Mar 2021 18:16:22 +0100

Hi, Tomaso, Hannu,

We discussed some dates about this 6G.

I am trying to maintain a timeline about it;  it is in the attached 
powerpoint.

Alex

Le 15/02/2021 à 17:11, [email-masked] a écrit :
> Hello Alex,
> 
> 3GPP specifically features NTN-related documents. In the course of Rel. 15-16, the NTN community had already specific SIs contributing partly or entirely to TRs (such as 22.822, 38.811, 23.737, 38.821). Then in Rel. 17 there are currently in preparation TS dealing with the use of the 5G NR standard with NTN and the integration of NTN into the overall 5G architecture, as part of RAN and SA2 areas respectively. In this specification phase, constellations and ISLs are not specifically targeted, whose playground might be from Rel. 18. I think this is the reason why deployment of integrated satellite-5G systems in an operational setup is something for 2023+. There have been in any case already experimentations and demonstrations of these concepts in the course of ESA- and EC-funded projects in Europe.
> 
> Best Regards,
> 
> Tomaso de Cola
> 
> 
> ————————————————————————
> Deutsches Zentrum für Luft- und Raumfahrt (DLR)
> German Aerospace Center
> Institute of Communications and Navigation | Satellite Networks | Oberpfaffenhofen | 82234 Wessling | Germany
> Tomaso de Cola, Ph.D.
> Telefon +49 8153 28-2156 | Telefax  +49 8153 28-2844 | [email-masked]
> http://www.dlr.de/kn/institut/abteilungen/san
> 
> 
> 
> 
> 
> -----Original Message-----
> From: 6gip <[email-masked]> On Behalf Of Alexandre Petrescu
> Sent: Montag, 15. Februar 2021 16:21
> To: Flinck, Hannu (Nokia - FI/Espoo) <[email-masked]>; [email-masked]
> Subject: Re: [6gip] STARLINK
> 
> Hannu,
> 
> Le 11/02/2021 à 09:08, Flinck, Hannu (Nokia - FI/Espoo) a écrit :
>> Alex,
>>
>> Before wondering 6G frequency allocations, there will be 5G non
>> terrestrial networks (NTN) around 2025. If we are really interested in
>> NTN we could have a look at the work that is ongoing for Rel 17 and
>> will continue in Rel18/Rel19 for 5G. (Not 6G yet.)
> 
> It is interesting to know 5G consider satcom as well, maybe under the name of NTN.
> 
> ITU-T considers it to be STIN: Space-Terrestrial Integrated Networks, but for year 2030.  TR-FG-NET2030-Sub-G1.pdf
> 
> I wonder why NTN might be for around year 2025?  Maybe 3GPP documents allude to NTN?
> 
> Alex
> 
>>
>> A nice intro could be found here:
>>
>> https://blogs.keysight.com/blogs/inds.entry.html/2020/10/31/non-terres
>> trial_netw-pUxV.html
>>
>>
>>
>>
>> best regards Hannu
>>
>> -----Original Message----- From: 6gip <[email-masked]> On
>> Behalf Of Alexandre Petrescu Sent: Friday, February 5, 2021 12:28 PM
>>   To: [email-masked] Subject: Re: [6gip] STARLINK
>>
>> Hi, Behcet,
>>
>> The use of frequency bands at Starlink is worth considering, because
>> there are more and more small satcom devices that can text and voice.
>> These devices are potential help for users in search for connectivity.
>>
>> We are used to think that 2G evolved towards more and more uibiquity.
>> But the situation of connectivity availability is still far from
>> ideal. Satcom can help with remote areas such as mountains and sea, in
>> some countries, but there is more than even that.
>>
>> Today, if one wants to own a single smartphone to use in all countries
>> in the world then that smartphone must be large, expensive and
>> energy-hungry.  More normal versions (cheaper, smaller, less
>> consuming) of these smartphones are limited in the number of countries
>> where they could be used.  E.g. my 2G voice phone works only in Europe
>> and some US but not in Korea; my 3G phone works ok in Korea, Japan and
>> some US but not in Europe, and similar.
>>
>> If one wants to be reachable in montaineous our sea areas then one has
>> to carry one or several satcom devices as well.
>>
>> In detail, one can realize this difficulty by considering the number
>> of frequency bands (50?) implemented by a 5G-and-LTE iphone of recent
>> generation, the different versions of iphones and the list of
>> countries where they could be used.  See for example the huge table
>> listing frequency bands, countries and iphone models at this URL
>> https://www.apple.com/fr/iphone/cellular/
>>
>> Ideally, in 6G, there will not be an additional set of another 50
>> frequency bands.  There would be maybe one or two more bands, but
>> larger. They would be agreed on a larger scale by more countries. But
>> that agreement might be difficult to achieve because I am not sure I
>> know single freq band that is agreed by all countries in the world at
>> this time.
>>
>> This is where I would like to ponder over this question: what can be
>> done in 6G such that the end result is that one owns a single
>> smartphone able to connect in all countries in the world, on mountain
>> and at sea, that is small, inexpensive and not very energy consuming?
>>
>> Alex
>>
>> Le 04/02/2021 à 18:18, Behcet Sarikaya a écrit :
>>> Hi all,
>>>
>>> Here is a link for the latest Starlink information on a so-called
>>> sub-reddit:
>>>
>>> https://www.reddit.com/r/Starlink/
>>> <https://www.reddit.com/r/Starlink/>
>>>
>>> /r/Starlink is for news, images/videos, and discussions related to
>>> Starlink, the SpaceX satellite internet constellation. Visit
>>> Starlink.com to sign up. Reminder: This is a fan-run subreddit. It is
>>> not an official Starlink website. For official Starlink news and
>>> information, please visit Starlink.com
>>>
>>> Here you can find Frequency information and much more.
>>>
>>> Dirk & Behcet
>>>
>>
>> -- 6gip mailing list [email-masked]
>> https://www.ietf.org/mailman/listinfo/6gip
>>
>